[scripts] mkloopcard: fix typo

This commit is contained in:
Fabio Erculiani 2012-02-01 15:28:00 +01:00
parent e8195394e6
commit fbda043516

View File

@ -49,7 +49,7 @@ cleanup_loopbacks() {
[[ -n "${ext_part}" ]] && losetup -d "${ext_part}" 2> /dev/null
[[ -n "${DRIVE}" ]] && losetup -d "${DRIVE}" 2> /dev/null
# make sure to have run this
[[ -n "${CHROOT_DIR}" ]] && /sabayon/bin/mmc_remaster_post.sh
[[ -n "${CHROOT_DIR}" ]] && /sabayon/scripts/mmc_remaster_post.sh
}
trap "cleanup_loopbacks" 1 2 3 6 9 14 15 EXIT
@ -142,7 +142,7 @@ mount "${ext_part}" "${tmp_dir}"
rsync -a -H -A -X --delete-during "${CHROOT_DIR}"/ "${tmp_dir}"/ --exclude "/proc/*" --exclude "/sys/*" \
--exclude "/dev/pts/*" --exclude "/dev/shm/*" || exit 1
[[ -n "${CHROOT_DIR}" ]] && /sabayon/bin/remaster_pre.sh || exit 1
[[ -n "${CHROOT_DIR}" ]] && /sabayon/scripts/remaster_pre.sh || exit 1
# Configure 00-board-setup.start
source_board_setup="/sabayon/boot/arm_startup/00-board-setup.start"
@ -176,7 +176,7 @@ chown root "${target_chroot_script}" || exit 1
chroot "${tmp_dir}" "/${chroot_script_name}" || exit 1
rm -f "${target_chroot_script}"
[[ -n "${CHROOT_DIR}" ]] && /sabayon/bin/mmc_remaster_post.sh
[[ -n "${CHROOT_DIR}" ]] && /sabayon/scripts/mmc_remaster_post.sh
# execute final cleanup of entropy stuff
chroot "${tmp_dir}" equo rescue vacuum